.poisPopupPriority {
	/*background: none repeat scroll 0 0 transparent;*/
    height: 192px;
    left: 64px;
    /*opacity: 0.7;*/
    /*overflow: hidden;*/
    padding-bottom: 0;
    padding-top: 0;
    /*position: absolute;*/
    top: 410px;
    width: 261px;
    /*z-index: 751;*/
    /*border: 2px solid red;*/
}

.poisPopupNoPriority{
	/*background: none repeat scroll 0 0 transparent;*/
    height: 192px;
    left: 64px;
    /*opacity: 0.7;*/
    /*overflow: hidden;*/
    padding-bottom: 0;
    padding-top: 0;
    /*position: absolute;*/
    top: 410px;
    width: 261px;
    /*z-index: 751;*/
}

.poisPopupPriorityFixed{
	/*background: none repeat scroll 0 0 transparent;*/
    height: 192px;
    left: 64px;
    /*opacity: 0.7;*/
    /*overflow: hidden;*/
    padding-bottom: 0;
    padding-top: 0;
    /*position: absolute;*/
    top: 410px;
    width: 261px;
    /*z-index: 751;*/
    /*border: 4px solid red;*/
}

.titulo{
	top: 10px;
	font-family:arial, sans-serif;
	font-size: 12px;/*14px;*/
	font-weight:bold;
	color: #f4f2f2;
	/*text-decoration:underline;*/
	/*position: absolute;*/
}

.tituloGap{
	font-family:arial, sans-serif;
	font-size: 4px;
}

.maptipDescripcion{
	top: 10px;
	font-family:arial, sans-serif;
	font-size: 10px;/*12px;*/
	color: #f4f2f2;
	/*position: absolute;*/
}

/*
	FFox da problemas con las listas, hay que poner explícitamente que no se deje margen superior
	para que se calcule el tamaño del popup correctamente
*/
.maptipDescripcion a{color:#FFF;}
.maptipDescripcion ul{
	//margin-top:0px;
	//list-style-image:url("../img/others/point_5x5.png");
}

.maptipDescripcion ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.maptipDescripcion li
{
	background-image:url("//www.zaragoza.es/img/b_bla.gif");
	background-repeat:no-repeat;
	background-position:top left; 
	padding-left:10px;
}

.maptipContentDivStyle
{
	height:100%;
	overflow-y:auto;
	overflow-x:hidden;
}

.clusterPopupStyleText
{
	font-family:arial, sans-serif;
	font-size: 11px;
	color: #f4f2f2;
}

.clusterPopupStyleTextCategory
{
	font-family:arial, sans-serif;
	font-size: 11px;
	color: #f4f2f2;
	text-decoration:underline;
}

.clusterPopupStyleTextHighlight
{
	font-family:arial, sans-serif;
	font-size: 11px;
	color: #fdfdfd;
	font-weight: bold;
}

.clusterPopupStyleCategoryImg
{
	vertical-align:middle;
	height: 12px;
	width: 12px;
}

.clusterPopupStyleUl
{
	list-style-type:none;
	padding:0px;
	margin:-8px 0px 0px 0px;
}

.clusterPopupStyleLi
{
	background-image:url("//www.zaragoza.es/img/b_bla.gif");
	background-repeat:no-repeat;
	background-position:3px 3px; 
	padding-left:10px;
}

.clusterContentTableStyle
{
	border: 0;
	height: auto;
}

.clusterContentTableStyle a,.clusterContentTableStyle img
{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.0);
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
}

.clusterContentTableStyle td
{
	border: 0;
}

.clusterContentDivStyle
{
	height:100%;
	overflow-y:auto;
	overflow-x:hidden;
}

.clusterMobileContentDivStyle
{
	height:100%;
	overflow-y:auto;
	overflow-x:hidden;
}

.clusterContainer
{
	/*overflow-y:auto;
	overflow-x:hidden;*/
	/*height:150px;*/
	/*height:150px;*/
	height:100%;
}

.clusterContentDivStyleIE
{
	overflow-y:auto;
	overflow-x:hidden;
	height:150px;
	width:200px;
}

.olPopup font{
	opacity: 1;
}

#externalToolBarContainer a, #externalToolBarContainer a:link{
    color: #000000;
    text-decoration: none;
}


.olControlBaseLayerSelectorContainer{
	position: absolute;
}
.olControlBaseLayerSelectorMenu{
	float:left;
	cursor:pointer;
}
.olControlBaseLayerSelectorMenu input{
	vertical-align: middle;
}
.olControlBaseLayerSelectorSubMenu{
	/*float:left;*/
	position:absolute;/*position:relative;*/
	/*top: 0px;*/
	cursor:pointer;
}
.olControlBaseLayerSelectorSubMenu input{
	vertical-align: middle;
}
.olControlBaseLayerSelectorMenuNode{
	float:left;
	clear:left;
	height:22px;
	border-top: 1px solid #4f4f4f;
	/*background-color: #808080;*/
}

.olControlBaseLayerSelectorMenu,
.olControlBaseLayerSelectorSubMenu {
	background-color: #808080;
}

.olControlBaseLayerSelectorMenuNode{
	width:75px;
}

/*@media handheld, only screen and (max-width: 800px) {
	.olControlBaseLayerSelectorMenuNode{
		width:75px;
	}
}*/

.screen .olControlBaseLayerSelectorMenuNode{
	height:22px;
	width:75px;
}

.handheld .olControlBaseLayerSelectorMenuNode{
	height:26px;
	width:75px;
}

.tablet .olControlBaseLayerSelectorMenuNode{
	height: 34px;
	width: 90px;
}

.olBaseLayerSelectorMenuNodeOver {
	background-color: #cccccc;
}

.olControlBaseLayerSelectorSubMenuNode{
	padding-top: 1px;
	border-left: 1px solid #909090;
	height: 21px;
}

.screen .olControlBaseLayerSelectorSubMenuNode{
	height: 21px;
	width:75px;
}

.handheld .olControlBaseLayerSelectorSubMenuNode{
	height: 25px;
	width:75px;
}

.tablet .olControlBaseLayerSelectorSubMenuNode{
	height: 33px;
	width: 90px;
}

.olControlBaseLayerSelectorSubMenuNodeIE{
	padding-top: 1px;
	border-left: 1px solid #909090;
	height: 22px;
}

.olControlBaseLayerSelectorMenuNodeParent{
	float:left;
	clear:none;
}
.olControlBaseLayerSelectorMenuNode table, 
.olControlBaseLayerSelectorMenuNode tbody{
	height: 100%;
	width: 100%;
	color: white;
	font-family: sans-serif;
	font-size: small;
	font-weight: normal;
}

.tablet .olControlBaseLayerSelectorMenuNode table, 
.tablet .olControlBaseLayerSelectorMenuNode tbody  {
	font-size: medium;
}

.olControlBaseLayerSelectorMenuNodeTableIE table, 
.olControlBaseLayerSelectorMenuNodeTableIE tbody{
	font-size: x-small;
}

.olControlBaseLayerSelectorMenuNode tr{
	height: 100%;
	width: 100%;
}
.olControlBaseLayerSelectorMenuNode tr:hover{
	background-color: #cccccc;
}
.olControlBaseLayerSelectorMenuNode td{
	vertical-align: middle;
}
.olControlBaseLayerSelectorMenuNode td:hover{
	background-color: #cccccc;
}
.olControlBaseLayerSelectorMenuNodeTDSel {
	text-align: center;
	width: 10px;
}
.olControlBaseLayerSelectorMenuNodeTDName {
	text-align: left;
}
.olControlBaseLayerSelectorMenuNodeTDMenu {
	text-align: center;
}
.olControlBaseLayerSelectorMenuNodeSelected {
    width: 5px;
    height: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color:white;
}

.olControlBaseLayerSelectorMenuNodeSelectedIE ul {
	list-style:disc !important;
	margin:0px !important;
	padding-left:1.4em !important;
	padding-top:0 !important;
	padding-right:0 !important;
	padding-bottom:0 !important;
}
.olControlBaseLayerSelectorMenuNodeSelectedIE li {
	text-indent:0 !important;
	padding:0 !important;
	margin:0 !important;
}

.olControlBaseLayerSelectorMenuNode,
.olControlBaseLayerSelectorMenuNode Table, 
.olControlBaseLayerSelectorMenuNode TBody, 
.olControlBaseLayerSelectorMenuNode TD, 
.olControlBaseLayerSelectorMenuNode TR, 
.olControlBaseLayerSelectorMenuNode DIV,
.olControlBaseLayerSelectorStreetViewButton, 
.olControlBaseLayerSelectorStreetViewButton img,
.olControlBaseLayerSelectorMenuButton,
.olControlBaseLayerSelectorContainer {
	cursor: pointer;
}

.olControlBaseLayerSelectorMenuNodeSubMenuIndicatorContainer {
	padding-right:4px;
}

.maxiMapaTitleContainerscreen, .maxiMapaTitleContainertablet{
    position:absolute;
    top:5px;
    left:5px;
    color: white;
    opacity: 0.8;
    filter:'alpha(opacity=80)';
    z-index: 0;
    font-weight: bold;
    font-size: x-large;
}
.maxiMapaTitleContainerhandheld{
    position:absolute;
    top:5px;
    left:5px;
    color: white;
    opacity: 0.8;
    filter:'alpha(opacity=80)';
    z-index: 0;
    font-weight: bold;
    font-size: small;
}

@media handheld, only screen and (max-width: 480px) {
	.maxiMapaTitleContainerhandheld{
	    max-width: 60%;
	}
}

@media handheld, only screen and (min-width: 481px) {
	.maxiMapaTitleContainerhandheld{
	    max-width: 80%;
	}
}

.maxiMiniButtonTitleText{
    color: white;
    opacity: 0.8;
    filter:'alpha(opacity=80)';
    /*border: 2px solid white;*/
    z-index: 0;
}
.maxiMiniButtonTitleGap{
    /*border: 0px;*/
    z-index: 1;
}

#maximizeTitleText{
    border: 2px solid white;
    padding-right:2px;
    padding-left:2px;
    background-color:gray;
}

.maxiMapaButtonOuterContainer,
.maxiMapaButtonOuterContainerHandheld,
.maxiMapaButtonOuterContainerTablet,
.maxiMapaButtonOuterContainerGoogle,
.maxiMapaButtonOuterContainerHandheldGoogle,
.maxiMapaButtonOuterContainerTabletGoogle
 {
    position:absolute;
    top:5px;
    right:5px;
    z-index: 2;
}

.miniMapaButtonOuterContainer,
.miniMapaButtonOuterContainerHandheld,
.miniMapaButtonOuterContainerTablet,
.miniMapaButtonOuterContainerGoogle,
.miniMapaButtonOuterContainerHandheldGoogle,
.miniMapaButtonOuterContainerTabletGoogle
 {
    position:absolute;
    top:16px;
    right:16px;
    z-index: 2;
}
.miniMapaButtonInnerContainer,
.maxiMapaButtonInnerContainer {
    position:absolute;
    bottom:-5px;
    right:-5px;
    z-index: 1;
}
.miniMapaButtonInnerContainerHandheld,
.maxiMapaButtonInnerContainerHandheld {
    position:absolute;
    bottom:0px;
    right:0px;
    z-index: 1;
}
.miniMapaButtonInnerContainerTablet,
.maxiMapaButtonInnerContainerTablet {
    position:absolute;
    bottom:0px;
    right:0px;
    z-index: 1;
}
.miniMapaButtonInnerContainerGoogle,
.maxiMapaButtonInnerContainerGoogle {
    position:absolute;
    bottom:18px;
    right:-5px;
    z-index: 1;
}
.miniMapaButtonInnerContainerHandheldGoogle,
.maxiMapaButtonInnerContainerHandheldGoogle {
    position:absolute;
    bottom:18px;
    right:0px;
    z-index: 1;
}
.miniMapaButtonInnerContainerTabletGoogle,
.maxiMapaButtonInnerContainerTabletGoogle {
    position:absolute;
    bottom:18px;
    right:0px;
    z-index: 1;
}

.mapToolBarContainer,
.mapToolBarContainer Table, 
.mapToolBarContainer TBody, 
.mapToolBarContainer TD, 
.mapToolBarContainer TR, 
.mapToolBarContainer DIV {
	cursor: pointer;
}

.maximizeMapText, .maximizeMap {
	float: left;
}

.titleInputText{
	margin-left: 5px;
	margin-right: 5px;
	width: 99%;
}

.titleInputText input {
	width: 100%;
}

.titleInputText table{
	width:100%;
	border-collapse:collapse;
}

.commentTextArea, .descriptionTextArea{
	margin-left: 5px;
	margin-right: 5px;
	width:99%;
}

.commentTextArea textarea,
.descriptionTextArea textarea{
	width:100%;
	font-family: arial;
}

.labelInputText, .labelTextArea {
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
	color: #F4F2F2;
}

.iaaaPopupButton {
	width: 40px;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
	/*border:2px solid black;*/
	/*background-color: lightgray;*/
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #F4F2F2;
}

.screenPopupButton, .handheldPopupButton, 
.tabletPopupButton {
	background-image:url("//www.zaragoza.es/IDEZar_mapasColaborativos/img/others/boton_popup_dark.png");
	background-repeat:no-repeat;
	background-position:top left;
	width: 57px;
}

.savePoiChanges,
.saveCommentChanges {
	/*left: 5px;*/
	position:relative;
}

.removePoi,
.removeCommentChanges {
	right: 5px;
	position:relative;
}

.editPopupSaveRemoveButtonContainer,
.editPopupSaveCommentButtonContainer{
	width:100%;
}

.editPopupSaveRemoveButtonContainer table{
	width:100%;
}

.editPopupSaveCommentButtonContainer table{
	width:100%;
}

.editPopupSaveButton{
	width:40%;
	/*text-align:left;*/
}

.editPopupGapButton{
	width:20%;
}

.editPopupRemoveButton{
	width:40%;
	/*text-align:right;*/
}

.popupCommentContainer{
	font-size: 11px;
	margin-top:5px;
}

.popupCommentTitle{
	font-size: 11px;
	font-weight: bold;
	color: inherit;
}

.popupCommentBody{
	font-size: 11px;
}

.editPopupMessage{
	margin-left: 5px;
	font-size: 11px;
	color: #F4F2F2;
}

.featureToolBarContainer,
.featureToolBarContainer Table, 
.featureToolBarContainer TBody, 
.featureToolBarContainer TD, 
.featureToolBarContainer TR, 
.featureToolBarContainer DIV {
	cursor: pointer;
}

.featureToolBarContainer {
	/*left: 16px;*/
	position:relative;
	vertical-align:baseline; 
	float:left;
}

.featureToolBarContainerscreen {
}

.featureToolBarContainerhandheld {
	/*left: 14px;*/
	padding-top:8px;
}

.featureToolBarContainertablet {
	/*left: 8px;*/
	padding-top:8px;
}

.featureToolBarContainer Table
 {
	border-collapse:collapse;
}

.iaaaInputTDContainerIE{
	width: 100%;
	padding-left: 5px;
}

.iaaaButtonDisabled{
	cursor: default;
	opacity: 0.5;
	filter: 'alpha(opacity=50)';
}
